// scpt_user_testVC60Dlg.h : header file
//

#if !defined(AFX_SCPT_USER_TESTVC60DLG_H__206559B3_3DDD_45AC_B2A2_59C84F46159F__INCLUDED_)
#define AFX_SCPT_USER_TESTVC60DLG_H__206559B3_3DDD_45AC_B2A2_59C84F46159F__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CScpt_user_testVC60Dlg dialog

class CScpt_user_testVC60Dlg : public CDialog
{
// Construction
public:
	CScpt_user_testVC60Dlg(CWnd* pParent = NULL);	// standard constructor


	//
	short m_devIdx;
	short m_instIdx;

// Dialog Data
	//{{AFX_DATA(CScpt_user_testVC60Dlg)
	enum { IDD = IDD_SCPT_USER_TESTVC60_DIALOG };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CScpt_user_testVC60Dlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CScpt_user_testVC60Dlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnButtonInit();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_SCPT_USER_TESTVC60DLG_H__206559B3_3DDD_45AC_B2A2_59C84F46159F__INCLUDED_)
